


[Meterbg1]
Meter=IMAGE
X=190
Y=6
W=150
H=20
ImageName=bg.png
AntiAlias=1


[Meterbg2]
Meter=IMAGE
X=41
Y=30
W=300
H=20
ImageName=bg.png
AntiAlias=1


=========================================================================================



[MeasureTime]
Measure=Time
Format=%H:%M

[Measure]
Measure=Calc
Formula=Measure1 * 4

[Measure1]
Measure=Time
AverageSize=10

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=275
Y=5
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
AntiAlias=1


[MeasureTimeampm]
Measure=Time
Format=%p
Substitute="PM":"pm","AM":"am"

[MeasureTimeS]
Measure=Time
Format=%S

[MeterTimeampm]
Meter=STRING
MeasureName=MeasureTimeampm
X=225
Y=6
FontColor=255,255,255,100
StringStyle=NORMAL
FontSize=12
StringAlign=Center
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
AntiAlias=1

[MeterTimes]
MeasureName=MeasureTimeS
Meter=string
X=320
Y=8
FontColor=255,255,255,100
FontSize=10
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
StringAlign=Center
StringStyle=Normal
AntiAlias=1



[MeasureLabel]
Measure=Time
Format="#%p"

[MeasureWeek]
Measure=Time
Format=" %A    %B,   %Y"
   
[MeasureDate]
Measure=Time
Format="%d,"
Substitute="January":"JAN","February":"FEB","March":"MAR","April":"APR","May":"MAY","June":"JUNE","July":"JULY","August":"AUG","September":"SEPT","October":"OCT","November":"NOV","December":"DEC"

[MeterDate]
Meter=String
MeasureName=MeasureDate
X=95
Y=30
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
AntiAlias=1

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
X=220
Y=30
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
AntiAlias=1